Update for ImageMagick, ImageMagick.256, Mozilla... recommended low

tar: Version upgrade to 1.26

tar-1.25 has a serious bug with --one-file-system and
--listed-incremental options, which makes amanda backup
system unusable. This is fixed by this version upgrade to
1.26.

Fixed bugs
bnc#682678
tar-1.25 seriously broken - produces *empty* backups with amanda
Selected Binaries
openSUSE Build Service is sponsored by